Bug 535703 - (RHQ-2371) Term "Client installer" is confusing with "agent installer" also present
Term "Client installer" is confusing with "agent installer" also present
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.3pre
All All
low Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-08-20 10:55 EDT by Heiko W. Rupp
Modified: 2013-09-02 03:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
QA8258
Last Closed: 2013-09-02 03:22:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-08-20 10:55:00 EDT
The download page has a download for the "agent installer" -- which is an executable jar archive that actually does stuff
and the "client installer", which is just a zip file.

The name "client installer" suggests that this is also an executable jar file as for the agent.

We should perhaps rename "client installer" to "client distribution"
Comment 1 Red Hat Bugzilla 2009-11-10 16:03:06 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2371
Comment 2 wes hayutin 2010-02-16 11:56:26 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:01:38 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Heiko W. Rupp 2011-02-11 10:31:45 EST
Fixed by Mazz' recent transition to GWT admin pages.
Comment 5 Sunil Kondkar 2011-06-07 05:26:15 EDT
Verified on build#116 (Version: 4.1.0-SNAPSHOT Build Number: 6ae3b13)

The Administration->Configuration->Downloads now displays a link to download the agent jar file as:  "Download Agent 4.1.0-SNAPSHOT (<build_number>)" and there are separate sections for other downloads like command line client download. The download page does not have the terms like client installer.

Marking as verified.
Comment 6 Heiko W. Rupp 2013-09-02 03:22:28 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.